.foot {
  margin-top: 45px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  -pie-background:rgba(0,0,0,.6);/*IE6-8*/
  box-shadow:1px1px rgba(0,0,0,.5);/*仅在未设置模糊值的情况下支持rgba*/
  height: 56px;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF000000,endColorstr=#BF000000);
}
.foot > ul {
  width: 1200px;
  margin: 0 auto;
}
.foot > ul > li > span {
  display: inline-block;
  line-height: 56px;
  font-size: 14px;
  color: #9ed6ff;
  cursor: pointer;
}
.foot > ul > li > span a {
  line-height: 56px;
  font-size: 14px;
  color: #9ed6ff;
}
.foot > ul > li > span a:hover {
  color: #0051ce;
}
.foot > ul > li > img {
  display: inline-block;
  vertical-align: middle;
}
.nr {
  margin-top: 226px;
}
/*面包屑*/
.mbx {
  color: #666666;
  height: 46px;
  background: #f8f8f8 url(../img/2020hnsdsj_mbx.png) 20px center no-repeat;
  padding-left: 40px;
  font: 14px/46px "微软雅黑";
}
.mbx a {
  font: 14px/46px "微软雅黑";
  color: #666666;
}
.mbx a:hover {
  color: #0051ce;
}
.cont-xl {
  background-color: #FFFFFF;
  padding: 20px;
}
/*概览左侧*/
.cont-left-xl {
  display: inline-block;
  width: 214px;
}
.cont-left-xl ul {
  padding: 0 0px;
}
.cont-left-xl ul li {
  margin-top: 1px;
}
.cont-left-xl ul li a {
  border-left: #0051ce 4px solid;
  background: #f8f8f8;
  display: block;
  font: 16px/36px "微软雅黑";
  color: #333333;
  padding-left: 30px;
}
.cont-left-xl ul li a:hover {
  color: #fff;
  background: #0051ce;
}
.cont-left-xl ul li.cur a {
  color: #fff;
  background: #0051ce;
}
.cont-left-xl ul li .ejlm {
  display: none;
}
.cont-left-xl ul li .ejlm ul li a {
  border-left: none;
  display: block;
  font: 14px/38px "微软雅黑";
  color: #333333;
  background: none;
  padding-left: 50px;
}
.cont-left-xl ul li .ejlm ul li a:hover {
  color: #0051ce;
}
.cont-left-xl ul li .ejlm ul li.cur a {
  color: #0051ce;
}
.cont-left-xl ul li.zk .ejlm {
  display: block;
  transition: display 2s;
}
.cont-left-xl ul li.zk .ejlm .cur a {
  background: url(../img/2020hnsdsj_gl_more.png) 30px center no-repeat;
}
.cont-right-xl {
  display: inline-block;
  width: 910px;
}
.cont-right-xl h2 {
  font: bold 18px/40px "微软雅黑";
  color: #333333;
  text-align: center;
}
.lab {
  padding-top: 10px;
  border-bottom: #dfdfdf 1px solid;
}
.lab label {
  font: 14px/24px "微软雅黑";
  padding-right: 40px;
  color: #999999;
}
.dy {
  display: inline-block;
  padding: 0 30px;
  font: 14px/24px "微软雅黑";
  color: #999999;
}
.zt {
  margin-right: 20px;
  display: inline-block;
  font: 14px/24px "微软雅黑";
  color: #999999;
}
.zt a {
  font: 14px/24px "微软雅黑";
  color: #999999;
}
.zt a:hover {
  color: #0051ce;
}
.zwnr {
  padding: 0 20px;
  font: 14px/24px "微软雅黑";
  color: #333333;
}
.zwnr p {
  font: 14px/24px "微软雅黑";
  color: #333333;
  margin: 14px 0;
  text-indent: 2em;
}
/*=翻页导航=*/
.jsnr-gj {
  margin-top: 40px;
  display: inline-block;
  font: 14px/22px "微软雅黑";
  color: #666666;
}
.divpage {
  margin: 0 auto;
  width: 620px;
}
.divpage.jsnr {
  width: auto;
}
.page {
  margin: 40px auto;
  display: inline-block;
}
.page a {
  margin: 0 3px;
  display: inline-block;
  float: left;
  font: 12px/22px "微软雅黑";
  color: #666666;
}
.page span {
  margin: 0 3px;
  display: inline-block;
  float: left;
  font: 12px/22px "微软雅黑";
  color: #666666;
}
.page a {
  border: 1px solid #ddd;
  padding: 0 8px;
  font: 12px/22px "微软雅黑";
  color: #999999;
}
.page a.btn {
  padding: 0 15px;
}
.page a:hover,
.page a.cur {
  font-weight: bold;
  background: #0051ce;
  color: #fff;
}
/*机构概况*/
.jggk-tab {
  display: inline-block;
  float: left;
  width: 430px;
  margin-right: 25px;
  margin-bottom: 30px;
}
.jggk-tab .box {
  display: inline-block;
  width: 110px;
  float: left;
  box-shadow: 0px 0px 5px 1px #e9e9e9;
}
.jggk-tab .jggk-nr {
  display: inline-block;
  float: left;
  margin-left: 24px;
  width: 295px;
}
.jggk-tab .jggk-nr h3 {
  font: 20px/30px "微软雅黑";
  color: #00469c;
}
.jggk-tab .jggk-nr p {
  font: 14px/24px "微软雅黑";
  color: #666666;
  padding: 6px 0;
}
.jggk-tab .jggk-nr a.jl {
  border-radius: 5px;
  text-align: center;
  display: inline-block;
  margin-top: 6px;
  font: 14px/30px "微软雅黑";
  width: 110px;
  color: #FFFFFF;
  background-color: #00c7ce;
}
.jggk-tab .jggk-nr a.jl:hover {
  font-weight: bold;
}
.hx1 {
  margin: 10px 0 4px;
  height: 1px;
  background-color: #f2f2f2;
}
.xl-sxp {
  border-top: 1px solid #e3e3e3;
  padding-top: 10px;
  padding-left: 10px;
}
.xl-sxp p {
  font: 14px/26px "微软雅黑";
  color: #333;
}
.xl-sxp p a {
  display: block;
  font: 14px/26px "微软雅黑";
  color: #333;
}
.xl-sxp p a:hover {
  color: #0051ce;
}
/*机构概况-领导简介*/
.ldjj-tit {
  border: 3px solid #e7f8ff;
}
.ldjj-tit a {
  margin-left: 40px;
  font: 16px/40px "微软雅黑";
  color: #333333;
}
.ldjj-tit a:hover {
  color: #0051ce;
}
.ldjj-tab {
  margin: 30px 0 0 30px;
}
.ldjj-tab .box {
  display: inline-block;
  width: 110px;
  float: left;
  box-shadow: 0px 0px 5px 1px #e9e9e9;
}
.ldjj-tab .ldjj-nr {
  display: inline-block;
  float: left;
  margin-left: 24px;
  width: 738px;
}
.ldjj-tab .ldjj-nr h3 {
  font: 20px/30px "微软雅黑";
  color: #00469c;
}
.ldjj-tab .ldjj-nr p {
  font: 16px/24px "微软雅黑";
  color: #666666;
  padding: 6px 0;
}
.ldjj-ll {
  margin: 30px 0 0 30px;
}
.ldjj-ll p {
  font: 14px/30px "微软雅黑";
  text-indent: 2em;
}
/*在线访谈*/
.zxft-tit {
  font: 20px/36px "微软雅黑";
  color: #106fbf;
  border-bottom: 2px solid #106fbf;
}
.bfq {
  display: inline-block;
  width: 300px;
}
.bfq-nr {
  display: inline-block;
  width: 560px;
  margin-left: 30px;
}
.bfq-nr p {
  font: 14px/30px "微软雅黑";
  color: #333333;
}
.bfq-nr a.ftsl {
  border-radius: 5px;
  padding-left: 50px;
  display: inline-block;
  margin-top: 6px;
  font: 14px/30px "微软雅黑";
  width: 140px;
  color: #FFFFFF;
  background: #e65141 url(../img/2020hnsdsj_zxft-logo.png) 20px center no-repeat;
}
.bfq-nr a.ftsl:hover {
  font-weight: bold;
}
.jsjg-l {
  display: inline-block;
  width: 800px;
}
.jsjg-r {
  display: inline-block;
  width: 340px;
}
.jsjg-xgjg {
  font: 14px/24px "微软雅黑";
  color: #014a6b;
}
.jsjg-xgjg span {
  color: #ce0101;
}
.jsjg-sj {
  border: 1px solid #e2e2e2;
}
.jsjg-sj div {
  display: inline-block;
  float: left;
  padding-left: 28px;
  margin: 0 10px 0 20px;
}
.jsjg-sj div.sj {
  background: url(../img/2020hnsdsj_jsjg_logo1.png) left center no-repeat;
}
.jsjg-sj div.xgd {
  background: url(../img/2020hnsdsj_jsjg_logo2.png) 10px center no-repeat;
}
.jsjg-sj div.js {
  background: url(../img/2020hnsdsj_jsjg_logo3.png) 8px center no-repeat;
}
.jsjg-sj div.qbgs {
  background: url(../img/2020hnsdsj_jsjg_logo4.png) 6px center no-repeat;
}
.jsjg-sj div a {
  font: 14px/42px "微软雅黑";
  color: #333333;
  margin-right: 6px;
}
.jsjg-sj div a:hover,
.jsjg-sj div a.cur {
  color: #0051ce;
}
.jsjg-r h3 {
  font: 18px/30px "微软雅黑";
  color: #333333;
}
.jsjg-r .jsjg-tab2 {
  background-color: #f8fafb;
  padding: 20px;
  margin-top: 10px;
  margin-bottom: 30px;
}
.jsjg-r .jsjg-tab2 a {
  display: block;
  font: 14px/30px "微软雅黑";
  color: #333333;
}
.jsjg-r .jsjg-tab2 a:hover {
  color: #0051ce;
}
.red {
  color: red;
}
.blue {
  color: #0061e5;
}
.jsjg-zxxx {
  margin-top: 20px;
}
.jsjg-zxxx h3 {
  font: 16px/50px "微软雅黑";
  color: #333333;
}
.jsjg-zxxx-nr {
  background-color: #f8fafb;
  padding: 20px;
}
.jsjg-tab {
  border-bottom: 1px dashed #e2e2e2;
  padding: 20px 0;
  position: relative;
}
.jsjg-tab .tit {
  font: 16px/30px "微软雅黑";
  color: #333333;
}
.jsjg-tab .tit:hover {
  color: #0051ce;
}
.jsjg-tab .zw {
  margin: 10px 0;
  text-indent: 2em;
  font: 14px/24px "微软雅黑";
  color: #666666;
}
.jsjg-tab .ys {
  font: 14px/24px "微软雅黑";
  color: #00a222;
  margin-right: 20px;
}
.jsjg-tab .lflk {
  position: absolute;
  display: inline-block;
  right: 0;
  top: 20px;
  padding: 0 30px;
  font: 14px/30px "微软雅黑";
  color: #ffffff;
  background-color: #388cd3;
}
.zxft h2 {
  text-align: center;
  font: 20px/30px "微软雅黑";
  color: #016797;
  margin-bottom: 20px;
}
.zxft .zxft-nr {
  background-color: #caf9ff;
  padding: 10px 30px;
  border-radius: 10px;
  font: 14px/30px "微软雅黑";
  color: #666666;
  text-indent: 2em;
}
.zxft-twzb-tit {
  background: url(../img/2020hnsdsj_zxtb_tit.png) no-repeat;
  font: 18px/36px "微软雅黑";
  color: #ffffff;
  padding-left: 56px;
}
.zxft-twzb-nr {
  max-height: 920px;
  overflow-y: auto;
  text-align: center;
}
.zxft-twzb-nr img {
  margin: 20px 0;
}
.zxft-twzb-nr p {
  text-align: left;
  font: 14px/30px "微软雅黑";
  color: #333333;
  margin: 20px;
  text-indent: 2em;
}
.zxft-twzb-nr::-webkit-scrollbar {
  width: 6px;
}
.zxft-twzb-nr::-webkit-scrollbar-track {
  background-color: #efefef;
}
.zxft-twzb-nr::-webkit-scrollbar-thumb {
  background-color: #cccaca;
}
.zxft-twzb-nr::-webkit-scrollbar-thumb:active {
  background-color: #5CB85C;
}
/*在线访谈现场图片-*/
#ztbox {
  width: 910px;
  height: 280px;
  margin: 30px auto;
}
#ztbox #left {
  width: 35px;
  height: 63px;
  float: left;
  cursor: pointer;
  background: url(../img/2020hnsdsj_jdt_left.png) no-repeat;
  margin-top: 74px;
}
#ztbox #right {
  width: 35px;
  height: 63px;
  float: left;
  cursor: pointer;
  background: url(../img/2020hnsdsj_jdt_right.png) no-repeat;
  margin-top: 74px;
}
#ztbox #conter {
  width: 840px;
  height: 280px;
  float: left;
  display: inline;
  overflow: hidden;
  position: relative;
}
#ztbox #conter ul {
  width: auto;
  height: 280px;
  top: 0px;
  left: 0px;
  position: absolute;
  overflow: hidden;
}
#ztbox #conter li {
  width: 280px;
  height: 280px;
  float: left;
  position: relative;
}
#ztbox #conter li p {
  font: 16px/40px "微软雅黑";
  color: #333333;
  text-align: center;
}
#ztbox #conter li img {
  width: 270px;
  height: 194px;
  padding: 0 5px;
}
#ztbox #scroll {
  width: 840px;
  height: 18px;
  left: 0px;
  bottom: 8px;
  cursor: pointer;
  position: absolute;
  background: url(../img/banner_bg_xi.jpg) repeat-x left center;
}
#ztbox #scroll span {
  width: 48px;
  height: 18px;
  left: 0px;
  bottom: 0px;
  cursor: pointer;
  position: absolute;
  background: #005bbb;
}
.tshn {
  position: relative;
  background: url(../img/sshn.jpg) center top no-repeat;
  height: 962px;
  width: 540px;
  margin: 0 auto 30px auto;
}
.tshn a {
  position: absolute;
  width: 94px;
  height: 114px;
}
.tshn .a1 {
  top: 150px;
  left: 52px;
}
.tshn .a2 {
  top: 265px;
  left: 163px;
}
.tshn .a3 {
  top: 190px;
  left: 295px;
}
.tshn .a4 {
  top: 270px;
  left: 412px;
}
.tshn .a5 {
  top: 524px;
  left: 32px;
}
.tshn .a6 {
  top: 640px;
  left: 140px;
}
.tshn .a7 {
  top: 501px;
  left: 246px;
}
.tshn .a8 {
  top: 524px;
  left: 431px;
}